OpenSSL DoS/PoC in milw0rm

Oliver Pinter oliver.pntr at gmail.com
Thu Jun 4 20:15:36 UTC 2009


the base system contins 0.9.8e and this PoC is affected up to 0.9.8i

not yet tested

the question is, the freebsd is affected for this error/malware/poc?

http://milw0rm.com/exploits/8873


More information about the freebsd-security mailing list